package com.ruoyi.system.domain_shate;

/**
 * @Author: JinSheng Song
 * @Date: 2022/5/19 14:50
 */
public class AustraliaMiddleEastVO extends SysBaseEntity
{
    private  String id;

    private String yearMonth;

    private String month;

    private  Double sstAnomalyIndex;

    private  Double temperatureAnomolies;

    private  Double  precipitationAnomolies;

    private  Double vaiAnomolies;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getYearMonth() {
        return yearMonth;
    }

    public void setYearMonth(String yearMonth) {
        this.yearMonth = yearMonth;
    }

    public Double getSstAnomalyIndex() {
        return sstAnomalyIndex;
    }

    public void setSstAnomalyIndex(Double sstAnomalyIndex) {
        this.sstAnomalyIndex = sstAnomalyIndex;
    }

    public Double getTemperatureAnomolies() {
        return temperatureAnomolies;
    }

    public void setTemperatureAnomolies(Double temperatureAnomolies) {
        this.temperatureAnomolies = temperatureAnomolies;
    }

    public Double getPrecipitationAnomolies() {
        return precipitationAnomolies;
    }

    public void setPrecipitationAnomolies(Double precipitationAnomolies) {
        this.precipitationAnomolies = precipitationAnomolies;
    }

    public Double getVaiAnomolies() {
        return vaiAnomolies;
    }

    public void setVaiAnomolies(Double vaiAnomolies) {
        this.vaiAnomolies = vaiAnomolies;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }
}
